<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jq DOM</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <h2>Пример документа</h2>
    <h1 id="intro">Текс в альтер!</h1>
    <script>
        alert($('#intro').html());
    </script>
</body>
</html>